Search found 5 matches

by Snazz
22 May 2018, 05:48
Forum: Announcements
Topic: 5.1.5 beta version
Replies: 107
Views: 4933

Re: 5.1.5 beta version

How dare you experiment with your free 10-year-old mod that you continue to develop in your spare time! I thought it was called "Blitzkrieg for Loudest Forum Member Mod" but sadly I was mistaken, please send refund immediately to entitledminority@backseatdeveloper.com Wait until I rant to ...
by Snazz
07 Dec 2017, 00:35
Forum: Balancing & Suggestions
Topic: Lower Popcap win conditions for AI/Comp stomp players
Replies: 6
Views: 654

Re: Lower Popcap win conditions for AI/Comp stomp players

Nice work Kwok.

Can you please make 500 & 1000 VP modes as well?

I'd probably be able to with some instructions (I've forgotten how to mod Blitzkrieg in Corsix) but I figure it'd be quicker for you.
by Snazz
04 Dec 2017, 10:20
Forum: Announcements
Topic: Steam Release and Blitzkrieg Mod 5.1.2 Patch!
Replies: 15
Views: 2717

Re: Steam Release and Blitzkrieg Mod 5.1.2 Patch!

I expect the Legacy Edition to not run BK or at least have a ton of bug/issues... I also assumed it wasn't compatible but thankfully it runs fine, perfect for LANs :) As fas as the lower pop cap goes, I'm not sure you can go much lower than 150 without making it very difficult to have proper armies...
by Snazz
04 Dec 2017, 05:46
Forum: Announcements
Topic: Steam Release and Blitzkrieg Mod 5.1.2 Patch!
Replies: 15
Views: 2717

Re: Steam Release and Blitzkrieg Mod 5.1.2 Patch!

For lastest version update, always use steam from now on. I understand the convenience of Steam updates, however some of us run Blitzkrieg on the "legacy" version (primarily for it's LAN support). Would be nice if performance issue could be solved for AI players (I guess this also applies...
by Snazz
10 Feb 2017, 12:50
Forum: General - CoH1 / BKMOD1
Topic: Compatibility Patch for 2.602?
Replies: 1
Views: 530

Compatibility Patch for 2.602?

I recently noticed that Eastern Front has provided a compatibility patch for 2.602 ( http://www.moddb.com/mods/coheastern-front/downloads/eastern-front-compatibility-patch-for-coh-2602 ), that allows you to run their latest mod on the old Relic version instead of needing the "New Steam Version&...

Go to advanced search